Page MenuHomePhabricator

Implement Project partially: preparing for group list UI
Closed, ResolvedPublic3 Story Points

Description

need to implement lists inside of a project:

  • list of groups/images/tweens/data/sounds ... etc
  • setters and getters for it
  • if required image/data/sound ... classes with field NAME in it (for now)

After that it would be possible to make visual representation of groups in project
and later on even some of add/del implementations (from UI side)

FurryMyad set the point value for this task to 3.
FurryMyad moved this task from Backlog to Doing on the Eflete (Sprint W34) board.Aug 30 2017, 6:04 AM
FurryMyad moved this task from Doing to Review on the Eflete (Sprint W34) board.Aug 31 2017, 3:33 AM
rimmed moved this task from Backlog to Review on the Eflete (Sprint W36) board.Sep 6 2017, 4:30 AM
an.kroitor moved this task from Review to Done on the Eflete (Sprint W36) board.Sep 8 2017, 5:51 AM
rimmed closed this task as Resolved.Sep 13 2017, 5:11 AM